.about-container {
	height: 70vh;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001) ), url("../../../media/truck driving.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 50%;
}
.about-container > p {
	color: #111324;
	text-shadow: 0 0 5px rgba(200, 200, 200, 0.45);
	text-transform: uppercase;
    text-align: center;
	font-size: calc(1.4rem + 1.8vw);
    font-weight: bold;
	margin: 0 5% 0;
    padding-top: 230px;
}
.about {
    margin: 50px 0;
}
.about > h1, .about > h2, .about > h3, .about > p {
    max-width: 700px;
    padding: 10px 5px;
    margin: 0 auto;
    color: #111324;
}
.about > h1, .about > h2, .about > h3 {
    text-align: center;
}
.about > h1 {
    font-size: calc(1.4rem + .8vw);
}
.about > h2 {
    font-size: calc(1.1rem + .8vw);
}
.about > h3 {
    margin: 70px auto 20px;
    font-size: calc(.9rem + .6vw);
}
.about-mission {
	background-color: #f7f7f7;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 40px;
	padding-bottom: 80px;
	width: 100%;
}
.about-mission > * {
	padding: 0 10px;
}
.about-mission .holder, .about-company .holder {
	margin: 40px 20px 0px;
	max-width: 350px;
}
.about-mission img, .about-company img {
	width: 100%;
}
.about-news > div:first-of-type {
    max-width: 200px;
    margin: 20px auto;
    border: solid 3px #111324;
    border-radius: 10px;
    text-align: center;
    color: #111324;
    font-size: 1.1rem;
    padding: 15px 0;
    cursor: pointer;
}
.about-news > div:first-of-type:hover {
    background-color: #e3e6ff;
}
.about-news .holder {
    text-align: center;
    margin: 20px 40px;
    display: block;
}
.about-news .holder img {
    height: 100px;
    margin-bottom: 20px;
}
.about-news .holder p {
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: bold;
    color: #6e6e6e;
}